/// <reference types="react" />
import { ConversationQuery } from '../../../../Conversation.generated';
declare type ContentCardProps = {
    isLast: boolean;
    event: ConversationQuery['Conversation']['messages'][0];
};
export declare function ContentCard({ event, isLast }: ContentCardProps): JSX.Element;
export {};
